Buteo::DatabaseResults Struct Reference

## Public Attributes

int | iLocalItemsAdded
int | iLocalItemsModified
int | iLocalItemsDeleted
int | iRemoteItemsAdded
int | iRemoteItemsModified
int | iRemoteItemsDeleted

## Member Data Documentation

## iLocalItemsAdded

int Buteo::DatabaseResults::iLocalItemsAdded

The number of items added to the local database

## iLocalItemsDeleted

int Buteo::DatabaseResults::iLocalItemsDeleted

The number of items deleted from the local database

## iLocalItemsModified

int Buteo::DatabaseResults::iLocalItemsModified

The number of items updated in the local database

## iRemoteItemsAdded

int Buteo::DatabaseResults::iRemoteItemsAdded

The number of items added to the remote database

## iRemoteItemsDeleted

int Buteo::DatabaseResults::iRemoteItemsDeleted

The number of items deleted from the remote database

## iRemoteItemsModified

int Buteo::DatabaseResults::iRemoteItemsModified

The number of items updated in the remote database

The documentation for this struct was generated from the following file:

- SyncResults.h